Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 12:27:55 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I want to return my items FP123022002272 which the size are too big for me, I ordered EU 36 UK 10, I’m very confused that your sizes is different to which I expected. I checked many times the sizes of the pants before I placed my order.
 
If you can assist me how I able to return my order and change to the size which is fit for me. Thank you!

Happy New Year! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5528157